Bug 1231893 - perl-Padre-0.90-14.fc23 FTBFS with perl-5.22: unsatisfied dependencies
Summary: perl-Padre-0.90-14.fc23 FTBFS with perl-5.22: unsatisfied dependencies
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Padre
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1231216 1231254 1233038
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-15 14:49 UTC by Petr Pisar
Modified: 2015-06-18 07:51 UTC (History)
3 users (show)

Fixed In Version: perl-Padre-0.90-16.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-18 07:51:56 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
CPAN 99293 0 None None None Never

Description Petr Pisar 2015-06-15 14:49:48 UTC
perl-Padre-0.90-14.fc23 fails to build with perl-5.22 because it requires packages which have not yet been rebuilt:

perl-Debug-Client (bug #1231216)
perl-Parse-ErrorString-Perl (bug #1231254)

As a result, perl-Padre cannot be installed in F23.

Comment 1 Petr Pisar 2015-06-18 07:23:22 UTC
A test needs adjustment per CPAN RT#99293.


Note You need to log in before you can comment on or make changes to this bug.